export const SearchFormBuyOrder = [
  {
    type: "input",
    label: "订单编号",
    field: "id", 
    value: "", // 双向绑定的值
  },
  {
    type: "select",
    label: "审核状态",
    field: "moderationStatus",
    options: [], // 默认空，后面会通过字典加载
    dict: "source",
    value: "", // 双向绑定的值
    width: "200",
  },
  {
    type: "input",
    label: "客户名称",
    field: "userName", 
    value: "", // 双向绑定的值
  },
  {
    type: "select",
    label: "沉默期",
    field: "periodOfSilence",
    options: [], // 默认空，后面会通过字典加载
    dict: "silenceOf",
    value: "", // 双向绑定的值
    width: "200",
  },
  {
    type: "select",
    label: "卡类型",
    field: "simType",
    options: [], // 默认空，后面会通过字典加载
    dict: "cardType",
    value: "", // 双向绑定的值
    width: "200",
  },
  {
    type: "select",
    label: "运营商名称",
    field: "source",
    options: [], // 默认空，后面会通过字典加载
    dict: "source",
    value: "", // 双向绑定的值
    width: "200",
  },
  {
    type: "date-picker",
    label: "下单时间",
    field: "createdAt",
    value: "", // 双向绑定的值
    width: "200",
  },
  {
    type: "date-picker",
    label: "有效期",
    field: "endData",
    value: "", // 双向绑定的值
    width: "200",
  },
];
