import router from '@/router' 

import { useSystemStore } from '@/store/modules/systemStore'



/**
 * * 退出
 */
export const fn_logout = (router) => {
  const systemStore = useSystemStore()
  systemStore.$reset()
  localStorage.removeItem("user_login_information");
  localStorage.removeItem("routeItem");
  localStorage.removeItem("menus");
  localStorage.removeItem("token");
  localStorage.removeItem("menuTabSate")
  localStorage.removeItem("menuSecondLongShow")
  
  if(router){
    router.push({
      name: "login"
    })
  }
}

